gtkmm 4.7.1

Public Types | List of all members
Gtk::Constraint::Strength_Wrapper Class Referencefinal
gtkmm Enums and Flags

Wrapper for enum Strength. More...

`#include <gtkmm/constraint.h>`

## Public Types
enum | Strength { REQUIRED = 1001001000 , STRONG = 1000000000 , MEDIUM = 1000 , WEAK = 1 }
| The strength of a constraint, expressed as a symbolic constant. More...

## Detailed Description

Wrapper for enum Strength.

Strength enumerators are scoped and can be implicitly converted to int. The scope is Gtk::Constraint::Strength::